Bug 1064163 (CVE-2014-0071) - CVE-2014-0071 OpenStack PackStack: Neutron Security Groups fail to block network traffic
Summary: CVE-2014-0071 OpenStack PackStack: Neutron Security Groups fail to block netw...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2014-0071
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1052124 1064179
Blocks: 1064174
TreeView+ depends on / blocked
 
Reported: 2014-02-12 07:34 UTC by Kurt Seifried
Modified: 2021-02-17 06:53 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-07 06:04:34 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0233 0 normal SHIPPED_LIVE Important: openstack-packstack security and bug fix update 2014-03-05 00:10:57 UTC

Description Kurt Seifried 2014-02-12 07:34:13 UTC
Yair Fried of Red Hat reports:

A regression from Grizzly and Havana exists in the PackStack rules deployed to Neutron. Specifically when default security groups are enabled they are not 
enforced, allowing connectivity to systems that should be blocked by the security 
groups.

External references:
https://review.openstack.org/#/c/62702/

Comment 4 errata-xmlrpc 2014-03-04 19:15:09 UTC
This issue has been addressed in following products:

  OpenStack 4 for RHEL 6

Via RHSA-2014:0233 https://rhn.redhat.com/errata/RHSA-2014-0233.html

Comment 5 Vincent Danen 2014-03-04 21:01:41 UTC
Statement:

(none)


Note You need to log in before you can comment on or make changes to this bug.